<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> (group)</key>
	<string>（编组）</string>
	<key> (image)</key>
	<string>（图像）</string>
	<key> (text)</key>
	<string>（文本）</string>
	<key>%@ Style</key>
	<string>%@ 个样式</string>
	<key>%@ of %@</key>
	<string>%1$@ 个，共 %2$@ 个</string>
	<key>%@ × %@</key>
	<string>%1$@ × %2$@</string>
	<key>%u Fills</key>
	<string>%u 项填充</string>
	<key>%u Layers</key>
	<string>%u 个图层</string>
	<key>%u Layers and Fills</key>
	<string>%u 图层与填充</string>
	<key>%u × %u</key>
	<string>%1$u × %2$u</string>
	<key>(Deleted %@ ago)</key>
	<string>(%@ 前删除)</string>
	<key>(Just deleted)</key>
	<string>（已删除）</string>
	<key>1 Fill</key>
	<string>1项填充</string>
	<key>1 Layer</key>
	<string>1个图层</string>
	<key>Aa</key>
	<string>文</string>
	<key>Add</key>
	<string>添加</string>
	<key>Alignment</key>
	<string>对齐</string>
	<key>All Color Variables</key>
	<string>所有颜色变量</string>
	<key>All Components</key>
	<string>所有组件</string>
	<key>All Frame Templates</key>
	<string>所有画框模板</string>
	<key>All Graphic Templates</key>
	<string>所有图形模板</string>
	<key>All Layer Styles</key>
	<string>所有图层样式</string>
	<key>All Symbols</key>
	<string>所有控件</string>
	<key>All Text Styles</key>
	<string>所有字符样式</string>
	<key>An unexpected error occurred.</key>
	<string>发生未知错误。</string>
	<key>Anyone with the link can access</key>
	<string>任何拥有链接的人都可以访问</string>
	<key>Apply Data to Groups or Symbols.
Contained layers should be named:</key>
	<string>将素材应用于编组或控件。
包含的图层应命名为：</string>
	<key>Border</key>
	<string>边框</string>
	<key>Borders</key>
	<string>边框</string>
	<key>Calculating how much space can be saved by scaling down images in the document. Please wait…</key>
	<string>正在计算通过缩小图像可节省的空间大小。请稍等…</string>
	<key>Calculating reductions…</key>
	<string>正在计算减少的空间大小…</string>
	<key>Click “Open” in the next panel to finish installing the third-party Library.</key>
	<string>在下一个面板中点击“打开”，完成第三方组件库的安装。</string>
	<key>Close</key>
	<string>关闭</string>
	<key>Color Variable</key>
	<string>颜色变量</string>
	<key>Color Variables</key>
	<string>颜色变量</string>
	<key>Colors</key>
	<string>颜色</string>
	<key>Colors generated on %@</key>
	<string>在 %@ 上生成颜色</string>
	<key>Contact Support</key>
	<string>联系支持</string>
	<key>Contacting server…</key>
	<string>正在联系服务器…</string>
	<key>Copy Link</key>
	<string>拷贝链接</string>
	<key>Could not access Sketch's Library Folder.</key>
	<string>无法访问 Sketch 的组件库文件夹。</string>
	<key>Could not move Sketch library into libraries folder.</key>
	<string>无法将 Sketch 组件库移动到组件库专属文件夹中。</string>
	<key>Could not start the installer to download the third-party library.</key>
	<string>无法启动安装程序以下载第三方组件库。</string>
	<key>Create New Color Variable and Replace</key>
	<string>创新新的颜色变量并替换</string>
	<key>Create New Document</key>
	<string>新建文档</string>
	<key>Create New Layer Style</key>
	<string>创建图层样式</string>
	<key>Create New Style and Replace</key>
	<string>新建样式并替换</string>
	<key>Create New Styles and Replace</key>
	<string>创建新的样式并替换</string>
	<key>Create New Text Style</key>
	<string>创建字符样式</string>
	<key>Create Style</key>
	<string>创建样式</string>
	<key>Create a new document.</key>
	<string>创建一个新文档。</string>
	<key>Create new Color</key>
	<string>创建新的颜色</string>
	<key>Creating shapes %ld of %ld…</key>
	<string>正在创建形状，已导入%ld，共%ld…</string>
	<key>Decorations</key>
	<string>装饰</string>
	<key>Detach Styles</key>
	<string>解绑样式</string>
	<key>Detach from Color Variable</key>
	<string>与颜色变量解绑</string>
	<key>Detach from Layer Style</key>
	<string>与图层样式解绑</string>
	<key>Detach from Layer Styles</key>
	<string>与图层样式解绑</string>
	<key>Detach from Style</key>
	<string>与样式解绑</string>
	<key>Detach from Symbol</key>
	<string>与控件解绑</string>
	<key>Detach from Text Style</key>
	<string>与字符样式解绑</string>
	<key>Detach from Text Styles</key>
	<string>与字符样式解绑</string>
	<key>Difference</key>
	<string>差集</string>
	<key>Discard Local Changes</key>
	<string>丢弃本地更改</string>
	<key>Disconnect from Data Source</key>
	<string>与素材源断开连接</string>
	<key>Document needs to be updated</key>
	<string>文档需要更新</string>
	<key>Documents</key>
	<string>文档</string>
	<key>Don’t Open</key>
	<string>请勿打开</string>
	<key>Don’t show again for this version</key>
	<string>在此版本中不再显示</string>
	<key>Download Sketch 93</key>
	<string>下载 Sketch 93</string>
	<key>Dragged Layer</key>
	<string>已拖动图层</string>
	<key>File size will be reduced by about %@.</key>
	<string>文件大小将被减少约 %@。</string>
	<key>File size will be reduced by changing image resolutions.</key>
	<string>降低图像分辨率可减少文件大小。</string>
	<key>Fill[noun]</key>
	<string>填充</string>
	<key>Fills</key>
	<string>填充</string>
	<key>Finishing up…</key>
	<string>正在完成…</string>
	<key>Folders</key>
	<string>文件夹</string>
	<key>Font Size</key>
	<string>字体大小</string>
	<key>Font Weight</key>
	<string>字重</string>
	<key>Frame Template</key>
	<string>画框模板</string>
	<key>Frame Templates</key>
	<string>画框模板</string>
	<key>Frames</key>
	<string>画框</string>
	<key>From this Document</key>
	<string>来自该文档</string>
	<key>Graphic Template</key>
	<string>图形模板</string>
	<key>Graphic Templates</key>
	<string>图形模板</string>
	<key>Graphics</key>
	<string>图形</string>
	<key>Group</key>
	<string>编组</string>
	<key>Help</key>
	<string>帮助</string>
	<key>Hotspot</key>
	<string>热区</string>
	<key>If you update this document, you will not be able to open it in earlier versions of Sketch.

You will need to update this document to use it with this version of Sketch.</key>
	<string>如果更新此文档，则将无法在之前版本的 Sketch 中打开。

您需要更新此文档，以便在此版本的 Sketch 中使用。</string>
	<key>Image</key>
	<string>图像</string>
	<key>Image Data</key>
	<string>图像素材</string>
	<key>Image size can’t be reduced.</key>
	<string>图像无法再减小。</string>
	<key>Images are already at optimal size.</key>
	<string>图像已达到适合大小。</string>
	<key>Importing page %ld of %ld</key>
	<string>正在导入， 第%1$ld页，共%2$ld页</string>
	<key>Inner Shadow</key>
	<string>内阴影</string>
	<key>Inner Shadows</key>
	<string>内阴影</string>
	<key>Insert Data at Random</key>
	<string>随机插入素材</string>
	<key>Intersect</key>
	<string>交集</string>
	<key>Layer Style</key>
	<string>图层样式</string>
	<key>Layer Styles</key>
	<string>图层样式</string>
	<key>Linked Data</key>
	<string>已关联的素材</string>
	<key>Local</key>
	<string>本地</string>
	<key>Made by Sketch</key>
	<string>由 Sketch 制作</string>
	<key>Migrated Global Colors</key>
	<string>迁移通用颜色</string>
	<key>Mixed Selection</key>
	<string>混合选择</string>
	<key>Move</key>
	<string>移动</string>
	<key>My Drafts</key>
	<string>我的草稿</string>
	<key>New Document</key>
	<string>新文档</string>
	<key>New document version available in Workspace</key>
	<string>办公空间中有新版本的文档可用</string>
	<key>No Color Variables</key>
	<string>无颜色变量</string>
	<key>No Graphic Templates</key>
	<string>无图形模板</string>
	<key>No Layer Styles</key>
	<string>无图层样式</string>
	<key>No Symbols</key>
	<string>没有控件</string>
	<key>No Templates</key>
	<string>无模板</string>
	<key>No Text Styles</key>
	<string>无字符样式</string>
	<key>OK</key>
	<string>好的</string>
	<key>Only string and object values are supported.</key>
	<string>进支持字符串或对象数值。</string>
	<key>Only you can access the document</key>
	<string>只有您可以访问文档</string>
	<key>Open Anyway</key>
	<string>仍然打开</string>
	<key>Opening it in this version of Sketch (%@) may result in some data being lost.</key>
	<string>在 Sketch (%@) 打开可能会导致部分素材丢失。</string>
	<key>Opening it may result in some or all content being lost. We recommend making a backup copy of your document before continuing.

If possible, please consider sending your backup document to our Customer Support to help us improve this feature.</key>
	<string>打开后可能会导致部分或全部内容丢失。建议您先备份文档再继续。

如果可以，请考虑将备份文档发送给我们的客户，以便改进此功能。</string>
	<key>Other</key>
	<string>其他</string>
	<key>Please provide a valid value.</key>
	<string>请输入有效值。</string>
	<key>Please provide a valid value. The maximum allowed value is %1$g.</key>
	<string>请输入有效值。允许的最大值为%1$g。</string>
	<key>Please provide a valid value. The minimum allowed value is %1$g.</key>
	<string>请输入有效值。允许的最小值为%1$g。</string>
	<key>Please try again</key>
	<string>请重试</string>
	<key>Please wait while the %@ is imported</key>
	<string>正在导入%@，请稍等</string>
	<key>Please wait while the SVG is imported</key>
	<string>正在导入 SVG，请稍等</string>
	<key>Preparing document…</key>
	<string>正在准备文档…</string>
	<key>Press ← H → or ↑ V ↓ to set layout direction, or L to disable.</key>
	<string>按 ← H → 或 ↑ V ↓ 键设置布局方向，或按 L 键禁用。</string>
	<key>Processing Document…</key>
	<string>正在处理文档…</string>
	<key>Queued</key>
	<string>排队中</string>
	<key>Reading document…</key>
	<string>正在读取文档…、</string>
	<key>Reduce</key>
	<string>减少</string>
	<key>Refresh Data</key>
	<string>刷新素材</string>
	<key>Refresh Data from Symbol Source</key>
	<string>刷新控件资源</string>
	<key>Replace Library for Selection…</key>
	<string>替换所选项目的组件库…</string>
	<key>Replace the Library of all instances of the selected Component(s) with another Library.</key>
	<string>将所有选定组件实例所在的库替换为另一个组件库。</string>
	<key>Reset Color</key>
	<string>重设颜色</string>
	<key>Reset Color Variable</key>
	<string>重设颜色变量</string>
	<key>Reset Style</key>
	<string>重设样式</string>
	<key>Reset Styles</key>
	<string>重设样式</string>
	<key>Selected Guests can access</key>
	<string>选中的访客可以访问</string>
	<key>Selected people in your Workspace can access</key>
	<string>选中的办公空间成员可以访问</string>
	<key>Shadow</key>
	<string>阴影</string>
	<key>Shadows</key>
	<string>阴影</string>
	<key>Sketch Data</key>
	<string>Sketch 素材</string>
	<key>Sketch needs access to a folder</key>
	<string>Sketch 需要文件夹访问权限</string>
	<key>Smart Layout in Groups is paused.</key>
	<string>已暂停编组中的智能布局。</string>
	<key>Some problems were found in “%@”.</key>
	<string>在“%@”中发现了一些问题。</string>
	<key>Styles</key>
	<string>样式</string>
	<key>Subtract</key>
	<string>减去顶层</string>
	<key>Symbol</key>
	<string>控件</string>
	<key>Symbols</key>
	<string>控件</string>
	<key>Templates</key>
	<string>模板</string>
	<key>Text Color</key>
	<string>字符颜色</string>
	<key>Text Data</key>
	<string>文本素材</string>
	<key>Text Decoration</key>
	<string>字符装饰</string>
	<key>Text Layer</key>
	<string>字符图层</string>
	<key>Text Layers</key>
	<string>字符图层</string>
	<key>Text Style</key>
	<string>字符样式</string>
	<key>Text Styles</key>
	<string>字符样式</string>
	<key>Text Value</key>
	<string>字符值</string>
	<key>The JSON file should contain an array of objects.</key>
	<string>该 JSON 文件应包含一个对象数组。</string>
	<key>The JSON file you are trying to add contains a value of an unsupported type.</key>
	<string>您正试图添加的 JSON 文件包含了一个不受支持的类型的值。</string>
	<key>The JSON file you are trying to add does not contain an array.</key>
	<string>您正试图添加的 JSON 文件未包含数组。</string>
	<key>The JSON file you are trying to add does not have the expected structure.</key>
	<string>您正试图添加的 JSON 文件并非预期的结构。</string>
	<key>The document “%@” could not be opened.</key>
	<string>无法打开文档 “%@”。</string>
	<key>The file or folder you are trying to add is empty.</key>
	<string>您正试图添加的文件或文件夹是空的。</string>
	<key>The file you are trying to add is of an unsupported type.</key>
	<string>您正试图添加的文件是不受支持的格式。</string>
	<key>The file “%@” could not be imported.</key>
	<string>无法导入文件“%@”。</string>
	<key>The latest update to the Library hasn’t finished processing. Please wait a moment and try again.</key>
	<string>组件库的最近更新尚未完成。请稍后再试。</string>
	<key>The value "%1$@" is invalid.</key>
	<string>无效值 "%1$@"。</string>
	<key>The value %1$g is too large.</key>
	<string>值%1$g过大。</string>
	<key>The value %1$g is too small.</key>
	<string>值%1$g过小。</string>
	<key>This Document</key>
	<string>本文档</string>
	<key>This PDF file is password protected.</key>
	<string>该PDF受到密码保护。</string>
	<key>This document appears to be missing some data.

If you are sharing it with a service like Dropbox, please ensure that it has finished syncing.

If the document is not being synced, you can attempt to open it anyway (but we might crash).</key>
	<string>本文档似乎缺失某些素材。

若您是通过 Dropbox 等服务共享的，请确保同步已完成。

如果文档未同步，您仍可尝试打开（但可能会奔溃）。</string>
	<key>This document was last saved in a legacy version of Sketch. To open the document in the latest version, please open and save it in Sketch 93 first.</key>
	<string>该文档上一次是在旧版本的 Sketch 中保存的。若要保存为最新版本，请在 Sketch 93 中打开它并重新保存。</string>
	<key>Tint</key>
	<string>色调</string>
	<key>Tints</key>
	<string>色调</string>
	<key>Try enclosing the root object in square brackets.</key>
	<string>请尝试将根对象置于方括号中。</string>
	<key>Try to Open Anyway</key>
	<string>仍然尝试打开</string>
	<key>Unable to Open File</key>
	<string>无法打开文件</string>
	<key>Unable to add Library</key>
	<string>无法添加组件库</string>
	<key>Unable to convert EPS file.</key>
	<string>无法转换 EPS 文件。</string>
	<key>Unable to obtain an installer for library ‘%@’.</key>
	<string>无法获取组件库 ‘%@’ 的安装程序。</string>
	<key>Union</key>
	<string>联集</string>
	<key>Unknown Font</key>
	<string>位置字体</string>
	<key>Unlink from Library</key>
	<string>与组件库取消关联</string>
	<key>Untitled</key>
	<string>无标题</string>
	<key>Untitled Collection</key>
	<string>未命名集合</string>
	<key>Untitled Folder</key>
	<string>无标题文件夹</string>
	<key>Update Color Variable</key>
	<string>更新颜色变量</string>
	<key>Update Color Variables</key>
	<string>更新颜色变量</string>
	<key>Update Document?</key>
	<string>要更新文档吗？</string>
	<key>Update Layer Style</key>
	<string>更新图层样式</string>
	<key>Update Layer Styles</key>
	<string>更新图层样式</string>
	<key>Update Style</key>
	<string>更新样式</string>
	<key>Update Styles</key>
	<string>更新样式</string>
	<key>Update Text Style</key>
	<string>更新字符样式</string>
	<key>Update Text Styles</key>
	<string>更新字符样式</string>
	<key>Update and Open</key>
	<string>更新并打开</string>
	<key>Updating…</key>
	<string>正在更新…</string>
	<key>Uploading…</key>
	<string>正在上传…</string>
	<key>View permission only. Opens in browser.</key>
	<string>仅有查看权限。在浏览器中查看。</string>
	<key>Visibility</key>
	<string>可见性</string>
	<key>Workspace Libraries</key>
	<string>办公空间组件库</string>
	<key>Workspace Templates</key>
	<string>办公空间模板</string>
	<key>You can continue to edit using the document in the Workspace, but you will lose any local changes. Alternatively, keep all your changes in a new, unsaved document.</key>
	<string>您可以继续在办公空间上的这个文档进行编辑，但所有本地的更改都将丢失。或者，您可以将所做的更改保持在另一个新的、未保存的文档中。</string>
	<key>auto</key>
	<string>自动</string>
	<key>macOS no longer supports converting EPS files. Please convert this file to PDF to open it in Sketch.</key>
	<string>macOS 不再支持转换 EPS 文件。请将此文件转换为 PDF，以便在 Sketch 中打开。</string>
	<key>“%@” was last edited in a newer version of Sketch.</key>
	<string>“%@” 是在更新的 Sketch 版本中编辑的。</string>
	<key>• </key>
	<string>• </string>
</dict>
</plist>
